#photo { position: relative; border: 1px solid #e7e7e7; padding: 15px; border-radius: 3px }
#photo img { max-width: 100%; max-height: 400px; display: block; margin: 0 auto }
.sklad-info { margin-top: 20px; margin-bottom: 20px }
.sklad-info .skladem-frame { font-size: 16px; font-weight: bold; text-transform: uppercase; height: 34px; line-height: 34px }
.sklad-info .opravdu-skladem { font-size: 13px; line-height: 17px; font-weight: bold; padding-left: 43px; height: 34px;
   background: url(../../img/icon/vyhodySklademSmall.png) left center no-repeat }

.doprava-informace { border: 1px solid #e5e2e2; border-radius: 4px }
.doprava-informace table { width: 100%  }
.doprava-informace th, .doprava-informace td { font-size: 13px; line-height: 16px; padding: 7px 12px }
.doprava-informace th { color: #000000; font-weight: normal; width: 40% }
.doprava-informace td { color: #3d3d3d }
.doprava-informace tr:nth-child(odd) th, .doprava-informace tr:nth-child(odd) td { background: #f0fafd }
.doprava-informace tr:nth-child(even) th, .doprava-informace tr:nth-child(even) td { background: #ffffff }
.doprava-informace .ihned { color: #3fa826 }
.doprava-informace tr:first-of-type th:first-of-type { border-radius: 4px 0 0 0 }
.doprava-informace tr:first-of-type td:last-of-type { border-radius: 0 4px 0 0 }
.doprava-informace tr:last-of-type th:first-of-type { border-radius: 0 0 0 4px }
.doprava-informace tr:last-of-type td:last-of-type { border-radius: 0 0 4px 0 }
.doprava-informace tr th { width: 50% }
.zaruka-info { font-size: 13px; padding: 0 12px; border-top: 1px solid #e5e2e2;
   border-bottom: 1px solid #e5e2e2; display: flex; align-items: center; flex-wrap: wrap; text-align: center;
   justify-content: space-between; line-height: 13px }
.zaruka-info.with-porovnani { padding-left: 37px }
.zaruka-info .porovnat::before { top: -2px }
.zaruka-info > * { flex: 1; margin-right: 15px;  text-align: center; }

.category-list { margin-top: 10px; margin-bottom: 10px; font-size: 13px }
.category-list a { background: url(../../img/icon/folder.png) left top 4px no-repeat; padding-left: 18px;
   display: block; line-height: 16px; margin-bottom: 4px }

table.para-table { width: 100%; border-collapse: collapse }
table.para-table td { padding: 3px 0 }
table.para-table .green { color: #77A002 }

.cena-dopravy { margin-top: 12px; text-align: left; padding-left: 4px }
.cena-dopravy .icon-wrapper { margin: 0 10px 5px 0; display: inline-block }

#buy-form .item-icons { text-align: right; margin: 10px 0; position: absolute; top: 0; right: -1px }

.button-holder input[name="btnKoupit"] { font-size: 14px; width: 190px }
#zobrazDForm { padding: 3px 12px }
#close-cont { line-height: 16px; margin-right: 8px; color: #aaa }
#closeDisk { font-size: 18px; cursor: pointer; position: relative; top: 2px; color: #444 }
#closeDisk:hover { color: #297700 }

a.poslat-zbozi { display: block; text-align: right }
a.poslat-zbozi i.glyphicon { font-size: 17px; position: relative; top: 3px }

#pod-parametry { margin-top: 17px }
.para_value { width: 60% }

#baleni .baleni-nazev-cont { font-weight: bold; border: 1px solid #A3CE41;
   text-decoration: underline; background-color: #F2F7E0 }
#baleni .baleni-info-cont { border: 1px solid #C9C9C9; border-top: 0 }
#baleni .left-side { line-height: 24px }
#baleni .skladem-frame { text-align: center }
#baleni .baleni-row { margin-bottom: 20px }
#baleni .baleni-nazev-cont, #baleni .baleni-info-cont { padding: 6px 12px }


.specifikace { height: 96px; border: 1px solid #CFCFCF; transition: box-shadow 0.1s;
   border-radius: 4px; padding: 8px 12px; position: relative; cursor: pointer }
.specifikace.disabled { color: #666 }
.specifikace .spec-foto-container { float: left }
.specifikace .spec-foto-container img { max-height: 76px; border-radius: 4px; margin-right: 15px;  }
.specifikace .price-container { margin-top: 5px; position: absolute; padding: 4px;
                                bottom: 5px; right: 10px; background-color: #fff; border-radius: 4px; margin-bottom: 0 }
.specifikace h4 { margin-top: 2px; text-align: left }

#pick-spec-cont { height: 18px; width: 100%; margin: 10px 0 5px 2px }
#pick-spec { opacity: 0.5 }

.doprava-zdarma { background-color: #EFEFEF; padding: 12px 12px; font-size: 14px; font-weight: bold;
   color: #297700; border-radius: 4px; margin: 6px 0 }
.doprava-zdarma .dz-leva { float: left; background-color: #65B41A; width: 50px; position: relative;
   height: 44px; margin: -12px 24px 0 -12px; border-top-left-radius: 4px; border-bottom-left-radius: 4px }
.doprava-zdarma .dz-icon { width: 47px; height: 22px; position: absolute; top: 50%; margin-top: -11px; right: -7px;
   background: transparent url(../../img/icon/zdarma-icon.png) left top no-repeat }

.koupit-container { margin: 0; min-height: 40px; }
.koupit-container .price-container { margin-bottom: 10px }
.koupit-container .button-holder { }
.koupit-container .pocet-btn { text-align: right; float: left; margin-top: -3px }
.koupit-container .price-title { font-size: 12px; color: #666; float: left; }
.koupit-container .price-bez { font-size: 12px; color: #939393; font-weight: normal; margin-top: -6px }

.pocetHolder-cont { text-align: center; float: left }
#pravy-holder .pocetHolder { margin-right: 30px; margin-top: -3px; }

.koupit-container .koupit-jednotka { margin-bottom: 15px }
.koupit-container .price-discount { font-size: 12px; color: #666 }
.koupit-container .price-none { text-decoration: line-through }

.price-block { float: left; margin-right: 30px; margin-left: 12px; position: relative }
.price-block .price-title { font-size: 14px }
.price-block #dkz-price { font-size: 24px; color: #1d1914; font-weight: bold }
.price-block #dkz-price > span { font-size: 12px; color: #756f6a; font-weight: normal }
.price-block a { text-decoration: underline; }
.price-block a:hover { text-decoration: none; }
.price-block .price-discount { position: absolute; top: -22px; left: 16px; color: #ff1111;
  text-decoration: line-through }
.price-block .price-discount span { color: #756f6a }
.price-block .phe {
   font-size: 12px;
   color: #756f6a;
   margin-bottom: 3px;
}

.vyberte-variantu { color: #444; font-size: 12px }

#pravy-holder { margin-bottom: 15px }
#pravy-dostupny { margin-bottom: 15px }

#photoScroller { height: 61px; margin: 0; width: 100%; overflow: hidden }
#photo-all-backward, #photo-all-forward { width: 24px; height: 70px; margin-top: 5px; opacity: 0.5;
   background: transparent url('../../img/icon/photo-slider-left.png') center center no-repeat; cursor: pointer; }
#photo-all-forward { background: transparent url('../../img/icon/photo-slider-right.png') center center no-repeat; float: right;}
#photo-all-backward:hover, #photo-all-forward:hover { opacity: 1 }

#photoScroller .slidee { float: left; text-align: center; margin-right: 5px; border: 1px solid #d7d7d7; border-radius: 3px }
#photoScroller .slidee img { max-height: 55px; border-radius: 3px }
.photo-all { margin-top: 5px; margin-bottom: 15px }
#scroll-photo { height: 8px; margin-top: 1px }
#scroll-photo .scrollbar { width: 100%; height: 5px; display: none }
#scroll-photo .scrollbar .handle { width: 100px; height: 100%; background: #a4a4a4; cursor: pointer }

.item-icons { position: absolute; top: 3px; right: -5px; width: 100% }
#photo .item-icons i { float: right; margin-left: 5px }

#varianty-navic .varianty-title { color: #666; font-size: 12px; margin-top: 2px }
#varianty-navic .vp-img img { max-height: 42px; max-width: 42px }
.varianta-select { height: 45px; padding: 0; border: 1px solid #ddd; border-radius: 5px;
                   background-color: #fff; transition: all 100ms; margin-bottom: 5px }
.varianta-select label { height: 100%; margin: 0; cursor: pointer; width: 100% }
.varianta-select:hover { cursor: pointer; border-color: #a05d30; color: #a05d30; }
.varianta-select.active  { cursor: pointer; border: solid 1px #a05d30; color: #a05d30; background-color: #fef0cd }
.varianta-picker { width: 100%; border-collapse: collapse; height: 100% }
.varianta-picker td { height: 100%; vertical-align: middle }
.varianta-picker .vp-img { width: 15%; text-align: center }
.varianta-picker .vp-img img { max-height: 50px; max-width: 50px; display: inline-block; vertical-align: middle }
.varianta-picker .vp-title { font-size: 12px; padding-left: 4px }
.varianta-picker .vp-price { width: 30%; padding-left: 4px; text-align: right; font-size: 12px; color: #4c392a; font-weight: bold }
.varianta-picker .vp-price .skladem { color: #2e8620; font-weight: normal }
.varianta-picker .vp-icon { width: 24px; padding: 0 4px 0 6px }
.varianta-picker .glyphicon { position: relative; top: 2px }
.varianta-text-box { border: 1px solid #ddd; border-radius: 5px; font-size: 12px;
   padding: 7px 15px; background-color: white; }
.varianta-text-box a { text-decoration: underline; }
.varianta-text-box a:hover { text-decoration: none; }

.popup-bg { width: 100%; height: 100%; background-color: rgba(0,0,0,0.12);
   position: fixed; top: 0; left: 0; z-index: 50; display: none }
.popup-wrapper { height: 100%; padding: 100px 0; min-height: 550px }
.popup-cont { background-color: #fff; width: 80%; max-width: 802px; max-height: 100%; margin: 0 auto; padding: 15px;
   border-radius: 1px; box-shadow: 0 0 4px rgba(0,0,0,0.15); position: relative; height: 100% }

#var-pop-cont { height: 100% }
#var-pop-cont .varianta-picker td { height: auto }
#var-pop-cont .varianta-select { height: 58px; margin-bottom: 3px }
#var-pop-cont .vp-price { padding-right: 6px }
#var-pop-cont .height100 { height: 100% }
#var-pop-cont .varianta-select.active .vp-price,
#var-pop-cont .varianta-select.active .vp-icon
   { background-color: #d22; color: #fff }
#var-left-scroll { height: 100%; overflow-y: auto }
#var-pop-frame { position: relative; left: -169px }
#var-pop-frame .btn { width: 100% }
#var-pop-frame .var-pop-row-img { height: 100%; text-align: center }
#var-pop-frame .var-pop-row-img img { max-height: 100%; max-width: 100%; height: auto; display: inline-block; vertical-align: middle }
#var-pop-frame .var-pop-price { display: inline-block; vertical-align: middle }
#var-pop-img { text-align: center; height: 40%; margin: 10px 0 }
#var-pop-img img { max-height: 100%; max-width: 100% }
#var-pop-price { padding: 4px 8px 4px 0; font-size: 23px; text-align: right }
#var-pop-scroll { max-height: 40%; overflow-y: auto }
#var-pop-desc { font-size: 12px; line-height: 14px }
#var-pop-title { font-size: 16px }

.parametry { width: 100% }
.parametry td, .parametry th { padding: 2px 8px 2px 0; font-size: 13px; }
.parametry th { color: #000; font-weight: normal; min-width: 170px }
.parametry td { color: #3d3d3d }
.parametry .napoveda { margin-left: 8px; color: #999; cursor: help }
#tabs { margin-bottom: 30px }
#tabs-nav { padding: 0; overflow: auto; margin-top: 30px; margin-left: 0 !important }
#tabs-nav li { float: left; font-size: 12px; margin-right: 6px; padding: 4px 15px; font-weight: bold;
   border-radius: 3px 3px 0 0; border: 1px solid #e5e2e2; cursor: pointer; list-style-type: none;
   position: relative; background: #f6f6f6 }
#tabs-nav li a { text-decoration: none }
#tabs-nav li:hover, #tabs-nav li.active { border: 1px solid #e5e2e2 !important; background-color: white;
   border-bottom-color: white !important; border-top-color: #d76d0d !important; border-top-width: 3px }
#tabs-nav li:hover a, #tabs-nav li.active a { color: #000000 !important }
#tabs-nav li span { background: #a7a7a7; padding: 2px 7px; border-radius: 10px; color: white; font-weight: normal }
#tabs-content { margin-top: -1px }
.tab-content { padding: 13px 15px; border: 1px solid #e5e2e2; font-size: 13px; line-height: 16px }
.tab-content .aktuality a.title { font-size: 14px; }
.tab-content h2 { text-align: left; margin-top: 15px; font-weight: bold; font-size: 16px; border: 0;
   padding: 0; margin-bottom: 10px}
.pro-vysavace { line-height: 19px; font-size: 13px; }
#pro-vysavace-hidden { display: none }
#prisl-vysavace-hidden { display: none }
.dalsi-vysavace { margin-top: 5px }
.dalsi-vysavace a { padding-right: 20px; background: url(../../img/icon/circleArrowDown.png) right center no-repeat }

#nedostupneHlas .vyrazen { color: #ee2d2d; font-weight: bold; font-size: 16px; padding: 0 0 15px 0;
   border-bottom: 1px solid #e5e2e2 }
#nedostupneHlas #prices { margin-top: 40px }
#nedostupneHlas .price-block .price-discount { left: 0 }
#nedostupneHlas .nezoufejte { min-height: 320px; background: url(../../img/vyrazen-bg.png) left top no-repeat; margin-top: 30px }
#nedostupneHlas .ja-nic { min-height: 320px; background: url(../../img/vyrazen-bez-nahrady-bg.png) left top no-repeat; margin-top: 45px }
#nedostupneHlas .alternativa { font-size: 15px; color: #484848; padding: 130px 0 0 250px; line-height: 18px }
#nedostupneHlas .alternativa .headline { font-size: 18px; color: #1f467a; font-weight: bold; margin-bottom: 5px;
   line-height: 21px }
.vyrazeno { font-weight: bold; color: white; border-radius: 3px; background: #ee2d2d; font-size: 15px;
   text-align: center; position: relative; top: 0; left: 0; margin: -15px; padding: 3px 0 }

#question-accordion .panel { border: 0; border-bottom: 1px solid #e5e2e2; box-shadow: none; -webkit-box-shadow: none;
   border-radius: 0 }
#question-accordion .panel-title a { color: #c7480e; font-size: 13px; position: relative; padding-left: 13px; display: block }
#question-accordion .panel-title a:before { content: "-"; position: absolute; top: 0; left: -14px; width: 17px; height: 17px;
   border: 1px solid #c7480e; border-radius: 8px; text-align: center; line-height: 13px }
#question-accordion .panel-title a.collapsed:before { content: "+"; line-height: 15px }
#question-accordion .panel-default > .panel-heading { background: none }
#question-accordion .panel-body { border-top: none; padding: 5px 15px 15px 28px }
#question-accordion.panel-group  { margin: 10px 0 0 0 }
#obr-rozmery { margin-top: 20px }
#param-row {
   margin-top: 20px;
}
#param-row .outer {
   border-top: 1px solid #e7e4e4;
}
#param-row .inner {
   border-right: 1px solid #e7e4e4;
}
#param-row .vertical-line {
   border-right: 0;
}
#param-row .green {
   color: #40A825;
   font-weight: 700;
}
#param-row .skupina .toggler {
   position: absolute;
   right: 20px;
}
@media (max-width: 1200px) {
   #parametry-cont {
      width: 100%;
   }
   #param-row .outer {
      width: 100%;
   }
   #param-row .inner {
      width: 50%;
      max-width: none;
   }
   #param-row .razeni {
      width: 100%;
   }
   #param-row .sloupec__parametry {
      width: 50%;
   }
   #param-row .inner .sloupec {
      width: 100%;
   }
   #param-row .inner .sloupec .item-cell {
      width: 100%;
   }
}
.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px;
   height: 0; margin-bottom: 15px }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100% }

.bookmark .drop { top: 30px; right: 15px; min-width: 445px; border-radius: 3px 0 3px 3px; display: none;
   color: #3d3d3d; font-size: 13px; line-height: 16px; text-align: left }
.bookmark .drop .dropCleanerSacek { width: 138px; height: 9px; background-color: white; position: absolute;
   right: 0; top: -5px; z-index: 99999 }
.bookmark .vice-sacku { margin-bottom: 8px }
.bookmark:hover { color: #a13914; text-decoration: none }

.product-description { font-size: 15px; line-height: 23px }
.hodnoceni-vpopisu .total_rating { margin-bottom: 40px }